/* General */

a {
    color: var(--theme-link);
}

a:hover {
    color: var(--theme-link-hover);
}

/* Headers */

h2
{
    font-size: 28px;
    margin: 28px 0;
    padding: 0;
    font-weight: bold;
}

h3
{
    font-size: 24px;
    margin: 24px 0;
    padding: 0;
    font-weight: bold;
}

h4
{
    font-size: 22px;
    margin: 22px 0;
    padding: 0;
    font-weight: bold;
}

h5
{
    font-size: 18px;
    margin: 18px 0;
    padding: 0;
    font-weight: bold;
}

h6
{
    font-size: 16px;
    margin: 16px 0;
    padding: 0;
    font-weight: bold;
}

/* Blockquotes */

blockquote {
    border: 1px solid var(--theme-gray);
    padding: 20px 20px 20px 100px;
    font-style: italic;
    color: var(--theme-primary-light);
    font-size: 22px;
    font-weight: normal;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    margin: 30px 0;
}

blockquote:before {
    content: "\e819";
    font-family: unicons-solid;
    font-size: 40px;
    font-style: normal;
    position: absolute;
    top: 7px;
    left: 25px;
    color: var(--theme-gray-light);
}

blockquote p:last-of-type {
    margin-bottom: 0;
}





.header-title
{
    width: 100%;
    margin: -20px 0 15px 0;
    padding: 35px;
    text-align: center;
    border-bottom: 1px solid #cccccc;
    background-color: #eeeeee;
    font-weight: lighter;
    font-size: 40px;
    color: #555555;
    font-family: "Montserrat", sans-serif !important;
}

.font-normal
{
    font-weight: normal;
}

.smaller
{
    font-size: 11px;
    color: var(--theme-gray);
}

.right
{
    text-align: right;
}

p:empty
{
    display: none;
}

.bottom-credits .container
{
    font-size: 12px;
    color: #eee;
    text-align: center;
}

.bottom-credits .container a,
.bottom-credits .container span
{
    color: var(--theme-white);
    text-decoration: none;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}

.bottom-credits .container a:hover
{
    color: #5b9cd0;
}

a.blog-post-title
{
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
    color: var(--theme-gray);
}

h2 a:hover
{
    text-decoration: none;
}

.bottom-contact
{
    vertical-align: top;
    width: 290px;
    padding-left: 20px;
    text-align: right;
}

.bottom-contact p label
{
    font-size: 14px;
    font-weight: bold;
    color: var(--theme-gray);
    background-color: var(--theme-gray-light);
    padding: 1px 4px 1px 4px;
    margin: 1px;
}

.bottom-contact p label.municipalite
{
    padding: 3px 8px 3px 8px;
    font-size: 18px;
    background-color: #019bc6;
    color: var(--theme-white);
}